<!DOCTYPE html>
<html lang=es>
    <head>
        <!-- La codificación. Considéralo una buena práctica -->
        <meta charset=utf-8>

        <!-- Información adicional para buscadores y navegadores -->
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <!-- Título de la página -->
        <title>Ejemplo de onmouseover</title>
        
        <!-- Carga el script en diferido -->
        <script src="bubbling2.js" defer></script>        
    </head>

    <body>                                    
        <h1>Prueba onmouseclick</h1>
        <p>Pincha sobre el cuadrado para obtener las coordenadas

        <form name="frm">
            <input id="nombre" value="10"/>
            <input id="apellidos" value="10"/>
            <input id="edad" value="10"/>
            <input id="genero" value="10"/>
        </form>
    </body>   
</html>
